@REM Hubo library cross compile demo build script
@echo off

Set Demo=JamDemo

del %Demo%
echo Building demo %Demo% for Raspberry Pi.
arm-linux-gnueabihf-g++.exe %Demo%.cpp CSC5262.cpp -L../ -lhubo -lpthread -lrt -o %Demo%

